@media all and (min-width: 1444px) {
	.nav {
	display: block;
	position: fixed;
	right: -10px;
	top: 10px;
	width: 226px;
	height: 314px;
	z-index: 99;
	background: url(../gfx/menu.png) top right no-repeat;
}

.menu_news {
	font-size: 22px;
	top: 252px;
	left: 37px;
}

.menu_about {
	font-size: 14px;
	top: 13px;
	left: 7px;
}

.menu_oferta {
	font-size: 16px;
	top: 70px;
	left: -90px;
}

.menu_karta {
	display:block;
	font-size: 12px;
	top: 145px;
	left: 5px;
	width: 50px;
	text-align: center;
}

.menu_contact {
	font-size: 16px;
	top: 210px;
	left: 137px;
}

.menu_start {
	display:block;
	top: 10px;
	left: 95px;
	width: 110px;
	height: 110px;
	text-indent: -998em;
}

.menu_f {
	display:block;
	top: -165px;
	left: 125px;
	width: 30px;
	height: 37px;
	text-indent: -998em;
	background: url(../gfx/f.png) top center no-repeat;
}

.menu_f:hover {
	background: url(../gfx/f_hover.png) top center no-repeat;
}
		
}

@media all and (max-width: 1443px) {
	
	.nav {
	display: block;
	position: fixed;
	right: -10px;
	top: -10px;
	width: 922px;
	height: 154px;
	z-index: 99;
	background: url(../gfx/menu_mini.png) top right no-repeat;
	}
		
	.menu_news {
	float: left;
	margin-left: 30px;
	margin-right: 10px;
	margin-top: 70px;
	font-size: 18px;
	}
	
	.menu_about, .menu_oferta, .menu_karta, .menu_contact {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 70px;
	font-size: 18px;
	}
	
	.menu_start {
	display:block;
	top: 0px;
	left: 0px;
	width: 110px;
	height: 154px;
	text-indent: -998em;
	margin: 0px;
	float: right
	}

	.menu_f {
		display:block;
		text-indent: -998em;
		top: 50px;
		left: 700px;
		width: 60px;
		height: 55px;
		text-indent: -998em;
		background: url(../gfx/f_mini.png) center center no-repeat;
	}
	

	.menu_f:hover {
		background: url(../gfx/f_mini_hover.png) center center no-repeat;
	}


}

/*@media all and (min-width: 483px) and (max-width: 1023px) {
	
	#sea .device {
		background: url(../gfx/tablet-size.png) no-repeat;
	}
	
	#sea .frame .tablet-size {
		display: block;
	}
	
	#sea .frame .desktop-size, #sea .frame .phone-size {
		display: none;
	}
		
}*/	